@import url(searchWidget.css);

/* Community Price Box CSS -- duplicated from bn_search_07 - class is "justLeft" to avoid interference in IE pdp */
	.bc-price {
		float:right;
		width:202px;
	}
	
	.bc-price.noBox {
		margin-top: -25px;
	}
	
	*html .bc-price.noBox {
		margin-top: 0px;
	}
	
	.bc-price.noBox.justLeft {
		margin-top: -15px;
		float:left;
	}

	.bc-price-ds {
		float:right;
		padding:0 0 7px 0;
		margin:0;
		background: url(/presources/images/bc-price-bg.gif) bottom left no-repeat;
		width:202px;
	}
	
	.bc-price-ds.noBox {
		background: none;
	}
	
	.bc-price-ds.noBox.justLeft {
		float: left;
	}
		
	.bc-price-ds-bt {
		float:right;
		padding:0;
		margin:0;
		background: url(/presources/images/bc-price-bg.gif) top left no-repeat;
		width:202px;
	}
	
	.bc-price-ds-bt.noBox {
		background: none;
	}
	
	.bc-price-ds-bt.noBox.justLeft {
		float: none;
	}
		
	.bc-wrap 
	{
		float:left;
		margin:0;
		padding:12px 20px 8px 12px;
	}
	
	.bc-wrap.noBox.justLeft {
		padding: 6px 0px 0px 0px;
		width: 160px;
	}
	
	*html .bc-wrap.noBox.justLeft {
		padding-top: 4px !important;
	}
	
	.bc-price.noBox.justLeft ul.addItemToList {
		float:left;
		margin-top: 10px;
	}
	
	/* for reviews left justified */
	ul.price-list.noBox.justLeft li {
		text-align: left;
	}
	
	ul.eBooks-List.noBox.justLeft {
		padding-left: 0px;
		margin-left: 0px;
		float:left;
		margin-top: -10px;
	}
	
	.eBooks-List.noBox.justLeft li {
		text-align: left;
	}
	
	div.bc-price.noBox.justLeft ul.addItemToList {
		float: left;
	}
	
	
		
/* end price box */

p.writeReview  {
	padding:0 20px 0 0;
	margin:0 0 20px 0;
	float:left;
}

.writeReview a {
	display:block;
	text-indent:-9999px;
	background: url(/presources/community/images/button_writeareview.gif) top left no-repeat;
	width:150px;
	height:35px;
	outline: none;
}

.dropdownIcon, .content .poc-thirds p .dropdownIcon {
	padding-right:16px;
	background: url(/presources/community/images/button_dropdown.gif) top right no-repeat;
	text-decoration:none;
}

.reviewBox {
	list-style:none;
	padding:0;
	margin:9px 0 0 0;
	background: url(/presources/community/images/overview_panel.jpg) top left no-repeat;
	width:243px;
	height:122px;
	font-size:12px;
}

.reviewBox li {
	padding-left:10px;
	padding-bottom:3px;
}

.reviewBox li.first {
	padding-top:15px;
}

.reviewBox li p {
	padding-top:6px;
}

.reviewBox #numReviews {
	padding-left:9px;
}

img.rating {
	margin-bottom:-2px;
}

#toolTip {
	position:absolute;
	top:0;
	left:-9999px;
	z-index:1;
	font-weight:normal;
}

.tip #tipLeftCorner {
	float:left;
	background: url(/presources/community/images/rating_desc_left.gif) top left no-repeat;
	height:23px;
	padding:0 0 0 5px;
}

.tip #tipContent {
	float:left;
	height:23px;
	background:url(/presources/community/images/rating_desc_middle.gif) 50% 0 no-repeat;
	font-size:11px;
	text-align:center;
}

.tip #tipRightCorner {
	float:left;
	background: url(/presources/community/images/rating_desc_right.gif) top right no-repeat;
	height:23px;
	padding:0 5px 0 0;
}

.toolTip {
	position:relative;
	font-weight:normal;
}

.NA {
	margin-right:4px;
}

.newReviewDetails {
	padding-bottom:14px;
	background: url(/presources/images/hrbt.gif) bottom left repeat-x;
}

.newReviewDetails h4 {
	font-size:12px;
	color:#4d4d4d;
	margin-bottom:9px;
}

.newReviewDetails h4 em {
	font-style:normal;
	display:block;
	font-size:11px;
	color:#5A7D56;
}

#detailedRatings {
	padding-left:10px;
}

/*global customer review styles */
/**********/
.green {
	color:#728d6c;
}

.helpfulLinks {
	float:left;
	clear:both;
	width:100%;
}

.flag {
	background: url(/presources/community/images/icon_flag.gif) no-repeat 0px 0px;
	padding:0 0 0 20px;
}

.write {
	background: url(/presources/community/images/icon_writereview.png) no-repeat 0px 0px;
	padding-left:18px;
}

.removeIcon {
	background: url(/presources/community/images/icon_remove.gif) no-repeat scroll 0px 0px;
	padding-left:20px;
	color:#a3a3a3;
}

.orange {
	color:#fd9309;
	font-size:15px;
	font-weight:normal;
}

.bottomDots {
	background: url(/presources/community/images/hrbt2.gif) repeat-x scroll left bottom
}

.pageHeader {
	height:30px;
	position:relative;
	width:960px;
}

.pageHeader ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
	position:absolute;
	right:0pt;
	top:5px;
	z-index:99999;
}

.pageHeader ul li {
	display:block;
	float:left;
	margin-right:10px;
}

.pageHeader ul li a {
	color:#6D9269;
	display:block;
	font-weight:bold;
	padding:2px 0pt 2px 3px;
}

.pageHeader li a.down-arrow {
	padding:2px 10px;
}

.helpfulLinks .left img {
	margin-bottom:-6px;
}

.helpfulLinks .flag {
	margin-left:9px;
}

/*detailed review overlay styles*/

#customerReviewOverlay {
	position:absolute;
	left:-9999px;
	top:0px;
	width:643px;
	height:auto;
	z-index:1000;
	text-align:left;
	color:#4d4d4d;

}

#customerReviewOverlay2 {
	position:absolute;
	left:-9999px;
	top:0px;
	width:643px;
	height:auto;
	z-index:9999999;
	text-align:left;
	color:#4d4d4d;
}

.croShadowTop {
	float:left;
	width:740px;
	height:auto;
	background: url(/presources/community/images/popup_dropshadow.png) top right !important;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/popup_dropshadow.png',sizingMethod='scale');*/
}

.croShadowBottom {
	float:left;
	background: url(/presources/community/images/popup_dropshadow_bottom.png) bottom right no-repeat !important;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/popup_dropshadow_bottom.png',sizingMethod='scale');*/
	_background: #ddd;
	padding-bottom:7px;
	_padding-bottom: 1px;
}

.croInner {
	background: url(/presources/community/images/popup_ratings.gif) top left no-repeat;
	border-bottom:1px solid #d3d2ce;
	/*width:638px;*/
	width: 740px;
	height:auto;
	float:left;
	position:relative;
}

.croWrap {
	padding:20px 0 20px 20px;
}
.croWrap .red {
	display: none;
}

.headerText {
	margin-bottom:15px;
	color:#999;
	font-size:11px;
}

.closeButton {
	padding: 0 20px 6px 0;
	background:url(/presources/community/images/button_close.gif) top right no-repeat;
	display:block;
	margin-right:10px;
	font-weight:bold;
}
#flagThisReviewClose .closeButton {
	margin-right: 0;
	width: 60px;
	float: right;
}

.reviewOverlay h2 {
	font-weight:bold;
	font-size:14px;
	padding:0 0 10px 0;
	margin:0;
	float:left;
	color:#4d4d4d;
}

.reviewOverlay h2.detailedTitle {
	color:#777;
	float:none;
	background:none;
	font-size:18px;
	font-weight:normal;
	background:none;
}

.reviewOverlay h2.reviewRolloverTitle {
	background: url(/presources/community/images/hrbt2.gif) repeat-x left bottom;
	width:598px;
	margin-bottom:12px;
}

.reviewOverlay .closeDiv {
	position:absolute;
	top:10px;
	right:3px;
}

.reviewOverlay h2.inlineTitle {
	background: url(/presources/community/images/hrbt2.gif) repeat-x left bottom;
	margin-bottom:12px;
	width:679px;
}

.reviewOverlay h2 em, .reviewOverlay h4 em {
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}

.reviewOverlay h3 {
	font-weight:bold;
	font-size:13px;
	margin:0;
	padding:3px 0 6px 0;
	color:#4d4d4d;
}

.reviewOverlay h4 {
	font-weight:bold;
	font-size:13px;
	padding:0 0 6px 0;
	margin:0 20px 0 0;
	color:#4d4d4d;
}

#category1 h4, #category2 h4, #category3 h4 {
	background: url(/presources/community/images/hrbt2.gif) repeat-x left bottom;
	color:#777;
}

.ratingsHeader {
	width:580px;
	margin-bottom:6px;
}

.ratingsHeader p {
	float:left;
	margin:2px 30px 6px 0;
	padding:0;
}

.ratingsHeader h3 {
	float:left;
 	margin:0 6px 6px 0;
	padding:0;
}

.ratingsHeader .target {
	padding:6px 0 6px 0;
}

.ratingsHeader .target {
	clear:both;
}

.ratingsList {
	list-style:none;
	margin:0;
	padding:6px 0 7px 0;
	float:left;
}

.ratingsList li {
	position:relative;
	margin:0;
	padding:0 0 8px 0;
	float:left;
	/*z-index:9999999;*/
}

#category1 ul, #category1 ul li, #category2 ul, #category2 ul li, #category3 ul, #category3 ul li {
	width:220px;
}

#customerReviewOverlay #category1 ul, #customerReviewOverlay #category2 ul, #customerReviewOverlay #category3 ul  {
	width:240px;
}

#customerReviewOverlay #category1 ul li, #customerReviewOverlay #category2 ul li, #customerReviewOverlay #category3 ul li {
	width:240px;
}

#whatsThis {
	width:600px;
}

#whatsThis h4 {
	background:none;
}

/*plus\minus expanding styles */
.target {
	display:none;
}

.trigger {
	padding-left:14px;
	background: url(/presources/community/images/button_expand.gif) 0px 1px no-repeat;
}

.triggerExpanded {
	padding-left:14px;
	background: url(/presources/community/images/button_contract.gif) 0px 1px no-repeat;
}

/*tool tip CSS*/

#toolTip {
	position:absolute;
	top:0;
	left:-9999px;
	z-index:1;
	font-weight:normal;
}

.tip #tipLeftCorner {
	float:left;
	background: url(/presources/community/images/rating_desc_left.gif) top left no-repeat;
	height:23px;
	padding:0 0 0 5px;
}

.tip #tipContent {
	float:left;
	height:23px;
	background:url(/presources/community/images/rating_desc_middle.gif) 50% 0 no-repeat;
	font-size:11px;
	text-align:center;
	color:#4d4d4d;
}

.tip #tipRightCorner {
	float:left;
	background: url(/presources/community/images/rating_desc_right.gif) top right no-repeat;
	height:23px;
	padding:0 5px 0 0;
}

.toolTip {
	position:relative;
	font-weight:normal;
}

/*avg warning pop-up styles */

.ratingWarning {
	position:absolute;
	top:0;
	left:-9999px;
	z-index:1;
	font-weight:bold;
	color:#FF0000;
	text-align:center;
	background: url(/presources/community/images/rating_warning.gif) top left no-repeat;
	height:30px;
	width:182px;
	padding:12px 0 0 0;
	font-size:12px;
}

button {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.btn_cancel { width: 68px;}
.btn_saveChanges { width: 108px;}
.btn_edit {width:42px;height:23px;}
.btn_submit {}
.btn_noThanks {width:90px}
.btn_check {width:131px}
.btn_usePenName, .btn_usePenNameAgain {width:129px}
.btn_findPenName {width:175px}
.btn_agree {width:70px;}
.btn_updateSmall {width:71px}
.btn_create {width:122px}
.btn_save {width:62px}
.btn_search { width:72px}
.btn_searchAgain {width:112px}
.btn_add {width:55px}
.btn_addToCart {width:113px}
.btn_editGold {width:73px}
.btn_submitGreen {width:91px}

#ovrly-holdingPenContent button.btn_cancel img{ display:none;}
#ovrly-holdingPenContent button.btn_add img{ display:none;}
#ovrly-holdingPenContent button.btn_cancel
{
	background:url('http://images.barnesandnoble.com/presources/community/images/btn_cancel_trans.png') no-repeat center center;
	width:68px;
	height:28px;
	margin:3px;
}
#ovrly-holdingPenContent button.btn_add
{
	background:url('http://images.barnesandnoble.com/presources/community/images/btn_add_trans.png') no-repeat center center;
	width:60px;
	height:28px;
	margin:3px;
}


/*review panel styles*/

.writeReviewPanel {
	width:720px;
	float:left;
	clear:both;
	background: url(/presources/community/images/panel_write_review.jpg) top left no-repeat;
}

.panelWrap {
	padding:12px 10px 0 10px;
}

.panelBottom {
	background: url(/presources/community/images/panel_write_reviewBottom.jpg) bottom left no-repeat;
	width:707px;
	float:left;
	padding-bottom:9px;
}

/*flag this review styles*/

#flagThisReview {
	position:absolute;
	left:-99999px;
	border:2px solid #89ae83;
	background:#fff;
	text-align:left;
	z-index: 10;
	width:235px;
}

#flagThisReview #flagThisReviewClose {
	width:235px;
	height:27px;
	background: url(/presources/community/images/bg_flagClose.gif) top left repeat-x #fcfcfc;
	text-align:right;
}

#flagThisReviewClose #closeButton {
	margin:0px 6px 0 0;
	padding:6px 0px 0px 0px;
}

#flagThisReviewClose #closeButton a {
	text-decoration:none;
	color:inherit;
}

#flagThisReviewClose #closeButton a span.xButton {
	padding:2px;
	border:1px solid #d2cabf;
}

.flagThisReviewWrap {
	padding:6px 6px 0 15px;
}

#flagThisReview form {
	margin-bottom:9px;
}

#flagThisReview form p {
	padding:0 0 3px 0;
	margin:0;
}

#flagThisReview ul {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}

#flagThisReview li input {
	margin:0;
	padding:0;
}

.myBNHeader {
	clear:both;
	background: url(/presources/community/images/header_MyBN.jpg) top left no-repeat;
	height:53px;
	padding:12px 0 0 12px;
	margin:6px 0 6px 0;
	_margin:6px 0 18px 0;
	font-size:22px;
	font-weight:normal;
	color:#b55b35;
}

ul.review {
	list-style:none;
	padding:0;
	margin:0;
}

ul.review li {
	float:left;
	padding:0;
	margin:0;
	font-size:11px;
}

ul.review li.second {
	border-left:1px solid #ccc;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}

ul.review li.second a {
	display:block;
	margin-bottom:3px;
}

div.hr {
	padding-bottom:9px;
	margin-bottom:6px;
	border-bottom:1px solid #e3e3e3;
	width:100%;
}

div.hr hr {
	display:none;
}

/*overlay styles*/

	/* from orderpath */

	.overlayHeader {
		font-family: Arial,Helvetica,sans-serif;
		background:transparent url(/presources/community/images/overlay_header_bg.png) repeat-x scroll 0%;
		height:28px;
		line-height:28px;
		position:relative;
	}

	.overlayHeader h3 {
		color:#5B7E57;
		font-size:18px;
		font-weight:normal;
		padding-left:10px;
		margin: 0;
	}

	a.overlayClose {
		background:transparent url(/presources/community/images/overlay_close.png) no-repeat scroll 0%;
		display:block;
		height:28px;
		position:absolute;
		right:0pt;
		top:0pt;
		width:28px;
	}

	a.overlayClose span {
		display:none;
	}

	.dialog, .overlay {
		background-color:#FFFFFF;
		border:3px solid #9DC299;
		display: none;
		position:absolute;
		text-align:left;
		z-index:100000;
		_zoom: 1;
	}

/*add item to list Drop Down*/

.bc-price ul.addItemToList {
	float: right;
	margin-top: 5px;
}
ul.addItemToList {
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:normal;
}

ul.addItemToList li {
	margin:0;
	padding:0;
	float:left;
}

ul.addItemToList li p {
	line-height:23px;
	font-size:11px;
}

ul.addItemToList li a {
	font-size:11px;
}

li.inline ul.addItemToList li.chooseButton {
    background: none;
    margin: 0;
    width: 85px;
    background: url(/presources/images/down_arrow.gif) no-repeat right 5px;
    font-weight:bold;
}

ul.addItemToList li.chooseButton {
	background: url(/presources/community/images/bg_addItemToList.png) 0px 0px no-repeat;
	width:116px;
	height:25px;
	position:relative;
	padding:0;
	margin:0 0 0 3px;
	z-index:0;
}

ul.addItemToList li.chooseButton a.chooseList {
	position:absolute;
	width:107px;
	z-index:0;
}

li.inline ul.addItemToList li.chooseButton a {
    font-weight: normal;
    text-decoration: underline;
}

li.inline ul#sublist a {
    font-weight: bold;
}

li.inline ul.addItemToList li.chooseButton a {
    line-height: 14px;
}

ul.addItemToList li.chooseButton a {
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding:0 0 0 9px;
	position:relative;
	line-height: 23px;
	z-index:0;
}
ul.addItemToList li.chooseButton li a {
	line-height: 15px;
}
ul.addItemToList li.chooseButton ul {
	position:absolute;
	top:0;
	left:-9999px;
	margin:0;
	padding:0;
	list-style:none;
	z-index:100;
	_width: 201px
}

ul.addItemToList li.scrollable ul.listWrap {
	position: relative;
	left: 0;
	top: 0;
}

ul.addItemToList li.scrollable ul.listWrap li {
	border: none !important;
}

#inner-wrap #check-store, #inner-wrap #review-rollover {
	z-index: 100;
}
ul.otherWishLists li#seeOther ul {
	position:absolute;
	top:0;
	right:0;
	visibility:hidden;
	margin:0;
	padding:0;
	list-style:none;
	z-index:999999;
}

ul.addItemToList li.chooseButton ul#essentiaListsBox {
	position:relative;
	float:left;
	left:0px;
	/* height: expression( this.scrollHeight > 100 ? "101px" : "auto" ); sets max-height for IE 
	max-height:100px;*/
	width:200px;
	
}

ul.addItemToList li.chooseButton ul#essentiaListsBox li {
	border:none;
	word-wrap: break-word;
}

li.inline ul.addItemToList li.chooseButton ul li.arrowSelected {
  background: none;   
  border-bottom: 1px solid #8db986;
}

ul.addItemToList li.chooseButton ul li.arrowSelected, ul.otherWishLists li#seeOther ul li.arrowSelected  {
	text-indent:-9999px;
	background: url(/presources/community/images/bg_addItemToListArrow.gif) top right no-repeat;
	height:20px;
	width:203px;
	padding:0;
	margin:0;
	border-right:none;
	border-left:none;
	cursor:pointer;
}

ul.addItemToList li.chooseButton ul li, ul.otherWishLists li#seeOther ul li {
	border-right:1px solid #8db986;
	border-left:1px solid #8db986;
	width:201px;
	_width:203px;
	margin:0;
	padding:0;
	/*_margin-bottom:-2px;*/
	background:#fff;
}

ul.addItemToList li.chooseButton ul li.lastItem, ul.otherWishLists li#seeOther ul li.lastItem {
	border-bottom:1px solid #8db986;
	_margin-bottom:1px;
}

ul.addItemToList li.chooseButton ul li a, ul.otherWishLists li#seeOther ul li a {
	text-decoration:none;
	padding:5px 0 5px 24px;
	margin:0;
}

ul.addItemToList a.iconLibray {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px 6px no-repeat #fff;
}
ul.addItemToList a.iconFavorites {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px -142px no-repeat #fff;
}
ul.addItemToList a.iconWishList, ul.otherWishLists a.iconWishList {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px -592px no-repeat #fff;
}
ul.addItemToList a.iconList, ul.otherLists a.iconList {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px -292px no-repeat #fff;
}
ul.addItemToList a.iconReadingNow {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px -443px no-repeat #fff
}
ul.addItemToList a.iconGift {
	background: url(/presources/community/images/sprite_addItemToList.png) 10px -593px no-repeat #fff
}
ul.addItemToList li li a:hover {
	background-color: #f1eee9;
}

ul.addItemToList li.listDivider span {
	display:block;
	margin:0 6px;
	height:20px;
	background: url(/presources/community/images/hrbt2.gif) 0px 9px repeat-x #fff;
}

ul.addItemToList li a span.left-arrow-small {font-size:10px;}


/* end global customer review styles */
/**********/


/* TOP NAV STYLES - for community pages */
div.communityNav
{
    background-color: #ffffff;
	padding: 5px 5px 5px 10px;
	_margin-bottom: 15px;
}

#communtiyNavContent
{
    overflow: visible !important;
}

.communityNavBarSection {
    float: left;
    color: #777777;
    vertical-align: top;
}

.navPad
{
    padding: 5px;
}

div.noLeftPad {
    padding-left: 0px;
}

p.tagline {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 11px;
}

span.avatarText {
    position: relative;
    top: 6px;
	cursor: pointer;
    font-size: 14px;
    font-weight:bold;
    text-decoration:underline;
    color:#6D9269;
}

span.anonymous
{
    color: #AFA075;
    text-decoration: none;
}

a.avatarButton:hover
{
    text-decoration: none;
}

div.bar {

}

input.navRadio
{
    position: relative;
    top: -2px;
}

div.privacy span.navRadioText {
    position: relative;
    top: -6px;
    font-weight: bold;
    margin-right: 3px;
}

span.navRadioText a {
    text-decoration: underline;
}

div.beigeBorderBack {
    background: #F9F4EE none repeat scroll 0%;
    border-bottom: 1px solid #EBE6E2;
}

.sort-by .on {
	font-weight: bold;
}
#communityNavRight .navLink {
	font-weight: bold;
}
/* EMAIL A FRIEND */
#overlay_emailAFriend .productDetails {
	padding: 10px;
}
#emailAFriendForm {
	background: #fafaf8;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
#emailAFriendFooter {
	padding: 10px;
}

span.languageError {
    padding: 10px;
    display:block;
    color: Red;
}

.clear .errorMsg {
	margin-top: 10px;
	clear: both;
}
.errorMsg {
	color: red;
	margin-bottom: 5px;
	display:none;
	background:#F1F1F1 none repeat scroll 0%;
	margin:10px 0 5px;
	padding:10px;
}

#createWishListForm .errorMsg {
	margin: 0 0 10px 0;
}
.wordFilterErrorMsg 
{
    color: red;
	margin-bottom: 5px;
	background:#F1F1F1 none repeat scroll 0%;
	margin:10px 0 5px;
	padding:10px;
}

/*for print styles*/
.forPrint {display:none}

#communtiyNavContent {
	_overflow:hidden;
	_height: 35px;
}
#product-related ul#fansOfThisProduct  {
	list-style: none;
	list-style-type:none;
}

#product-related ul#fansOfThisProduct  li {
	background:none;
	margin: 8px 2px 8px 2px;
}

#product-related ul#fansOfThisProduct  li a div {
	font-size:12px;
	color: #6D9269;
	font-weight:bold;
	margin: 10px;
}

#product-related ul#fansOfThisProduct  li a:link, #product-related ul#fansOfThisProduct  li a:visited, #product-related ul#fansOfThisProduct  li a:active {
	text-decoration: none;
}
#product-related ul#fansOfThisProduct  li a:hover {
	text-decoration: underline;
}

/* new ratings review pod styles */
.productInfo {width:330px}
.ratingsPod {background:#f6eed9;width:324px;padding:3px 0 12px 0;margin-bottom:9px;}
body .ratingsPod p {padding:5px 0 0 10px}
.ratingsPod ul {padding:5px 0 0 10px}

.ratingsPod p#detailedRating strong {display:block}

.ratingsPod ul.review li {padding-right:9px;}

/* ratings stars -- moved from ratingStars.css */
		.rating-widget {
			position: relative;
		}
		
		.rating-widget img {
			margin: 0 2px 0 0;
		}
		.rating-0 {
			display: block;
			height: 15px;
			width: 15px;	
			position: absolute;
			z-index: 999;
			top: 0;
			left:0;
			text-decoration: none;
			outline: none;
			color:#fff;
		}
		.ratingVal {
			display: block;
			height: 15px;
			width: 15px;	
			position: absolute;
			z-index: 999;
			top:0;
			top: -12px\9;
			top: -12px\0/;
			*top:0;
			text-decoration: none;
			outline: none;
			text-indent:-9999px;
		}
		.rating-1 {left: 15px;}
		.rating-2 {left: 30px;}
		.rating-3 {left: 45px;}
		.rating-4 {left: 60px;}
		.rating-5 {left: 75px;}
		
		.noNA .rating-1 {left: 0px;}
		.noNA .rating-2 {left: 15px;}
		.noNA .rating-3 {left: 30px;}
		.noNA .rating-4 {left: 45px;}
		.noNA .rating-5 {left: 60px;}
		.noNA .rating-0 {display: none;}
		
		.rating-widget span {
			_position: relative;
			_top: -2px;
			background-image: url(/presources/community/images/stars_all3.png);
			background-repeat: no-repeat;
			height: 15px;
			width: 75px;
			display: inline-block;
			zoom: 1;
		}		
		@-moz-document url-prefix() { 
			.rating-widget span { display: table-cell; }
			td.ratingCell { display: block }
			.ratingCell span.rating-widget span { display: table-cell; }
		} 
		
		.avg-0 {	background-position: -75px -15px; }
		.avg-1 { 	background-position: -60px -15px; }
		.avg-2 { 	background-position: -45px -15px; }
		.avg-3 { 	background-position: -30px -15px; }
		.avg-4 { 	background-position: -15px -15px; }
		.avg-5 { 	background-position: 0px -15px; }

		/* half stars */
		.avg-0h { 	background-position: -150px -15px; }
		.avg-1h { 	background-position: -225px -15px; }
		.avg-2h { 	background-position: -300px -15px; }
		.avg-3h { 	background-position: -375px -15px; }
		.avg-4h { 	background-position: -450px -15px; }
		
		
		.cust-0 {	background-position: -75px 2px; }
		.cust-1 { 	background-position: -60px 2px; }
		.cust-2 { 	background-position: -45px 2px; }
		.cust-3 { 	background-position: -30px 2px; }
		.cust-4 { 	background-position: -15px 2px; }
		.cust-5 { 	background-position: 0px 2px; }
		
		.ovrly-myLib #toolTip { display: none; }
		.ovrly-myLib .cust-0 { 	background-position: -75px -30px; }
		.ovrly-myLib .cust-1 { 	background-position: -60px -30px; }
		.ovrly-myLib .cust-2 { 	background-position: -45px -30px; }
		.ovrly-myLib .cust-3 { 	background-position: -30px -30px; }
		.ovrly-myLib .cust-4 { 	background-position: -15px -30px; }
		.ovrly-myLib .cust-5 { 	background-position: 0px -30px; }
		
		.myRating .noNA .rating-1 {left: 0;}
		.myRating .noNA .rating-2 {left: 15px;}
		.myRating .noNA .rating-3 {left: 30px;}
		.myRating .noNA .rating-4 {left: 45px;}
		.myRating .noNA .rating-5 {left: 60px;}
		

/* customerTab.css */

#tab-custreview h3.title {
	text-indent:-9999px;
	background:url(/presources/community/images/header_customerreviews.jpg) top left no-repeat;
	width:239px;
	height:23px;
	margin:20px 0 12px 3px;
}

.posNeg, #posNeg2 {
	background: url(/presources/community/images/bg_posNeg.png) top left no-repeat;
	float:left;
	clear:both;
	width:719px;
	/*padding-top:32px;*/
}
#posNegWrap {
	background: url(/presources/community/images/bg_posNeg_border.png) repeat-y 1px 0;
	clear: both;
	margin-bottom: 12px;
	_zoom: 1;
}
.posNeg .clear {
	background: #fff;
}


#customerReviews {
	float:left;
	clear:both;
	left:0;
	top:0;
	margin-bottom:12px;
	width:719px;
	height:auto;
	background:url(/presources/community/images/bg_panelRatings2.png) top left no-repeat;
}

.panelBottomPNG {
	float:left;
	padding-bottom:9px;
	width:719px;
	background: url(/presources/community/images/bg_panelBottom.png) bottom left no-repeat;
}

#customerReviews #goodFor .ratingslist {
	width:250px;
}

#customerReviews #goodFor .ratingslist li {
	width:250px;
}

.posNegHeader {
	float:left;
	clear:both;
	width:719px;
	text-align:center;
}

.posNegHeader h2 {
	color:#4d4d4d;
	font-size:14px;
	padding:0;
	margin: 32px 0 20px 0;
}

.posNegBox {
	float:left;
	width:358px;
	margin-bottom:20px;
}

#positiveReview {
	background: url(/presources/community/images/separate_bar.gif) top right no-repeat;
}

#posNeg2 .posNegBox {
	width:719px;
	margin-bottom:15px;
}

.posNegBox h3, .posNegBox h4, .posNegBox p {
	margin-left:20px;
	margin-right:20px;
}

.posNeg .posNegBox p.right {
	margin:0 30px 0 30px;
	_margin:0 15px 0 15px;
}

#posNeg2 .posNegBox p.right {
	padding-right:200px;
}

.posNegBox h3 {
	padding:0;
	margin-top:0;
	font-size:16px;
	color:#ab924f;
}

.posNegBox h4 {
	padding:0;
	margin-top:0;
	margin-bottom:8px;
	font-size:12px;
	color:#ab924f;
}

.posNegBox ul {
	float:left;
	clear:both;
	list-style:none;
	margin:0;
	padding:0;
}

#posNeg2 .posNegBox ul {
	width:400px;
}
.posNegAvatarBox {
	float: left; 
	margin-left: 20px; 
	_margin-left: 10px; 
	margin-right: 5px;
}
.posNegDetails {
	width: 265px; 
	float: left; 
}
.posNegRating strong {
	position: relative;
	top: -2px;
}
.posNegHelpful span {
	position: relative;
	top: -5px;
}	

.posNegBox ul li {
	float:left;
	margin:0;
	padding:0 0 12px 20px;
}

ul.author {
	clear:both;
	list-style:none;
	padding:0 0 6px 0;
}

ul.author li {
	float:left;
	margin:0;
	padding:0 0 5px 0;
	width:271px;
}
ul.author .recommendOverlay , ul.author .reviewOverlay {
	font-size: 10px;
}
ul.author .recommendOverlay {
	margin-left: 10px;
}
ul.author ul li {
	width: auto;
}

ul.author li.avatarImage {
	width:67px;
	height:82px;
	padding:0;
	margin:0;
}

ul.author li h3 {
	display:inline;
	padding:0 9px 0 0;
	margin:0;
}

ul.author li.reviewTitle strong {
	font-size:13px;
	color:#4d4d4d;
	display: block;
	margin-bottom: 3px;
}

p.reviewContent {
 clear:both;
}
	
p.reviewContent strong {
	color:#4d4d4d;
}

/*sort bar*/

.sort-bar-wrap {
	margin:0 1px 0 1px;
}

.review-sort-bar {
	background: url(/presources/community/images/cr_bar.gif) repeat-x left bottom;
	clear:both;
	float:left;
	font-size:11px;
	margin:0px;
	padding:0px;
	width:767px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.review-sort-bar-shadow {
	clear:both;
	float:left;
	background: url(/presources/community/images/cr_bar_shadow.gif) bottom left repeat-x;
	padding-bottom:5px;
}

.sort-by {
	float:left;
	margin:0pt;
	padding:6px 0 2px 0;
	width:737px;
}

.sort-by .sort {
		font-size:13px;
		padding:0;
		margin:0 0 0 14px;
	}

.sort-by ul {
	margin: 0 0 0 14px;
	padding:0;
	float:left;
	list-style:none;
}

.sort-by ul li {
	float:left;
}

.sort-by p {
	float:left;
}
	

li.nav-div {
	margin:0;
	padding: 0 27px 0 0;
	background: url(/presources/images/nav_divider.gif) right no-repeat;
}

li.nav-div-off {
	margin:0;
	padding: 0 29px 0 0;
	background:none;
}

/*review box*/

.customerReview {
	float:left;
	clear:both;
	width:733px;
	background: url(/presources/images/hrbt.gif) repeat-x left bottom;
	padding:20px 0px 12px 0;
}

.customerReview-li {
	float:left;
	clear:both;
	width:733px;
	padding:20px 0px 20px 0px;
}

.avatarBox {
	width:162px;
	float:left;
}

.avatarBox h4 {
	color:#5a7d55;
	font-size:12px;
	padding:0;
	margin:9px 0;
}

.avatarBox ul {
	margin:0;
	padding:0;
	list-style:none;
	width:130px;
}

.avatarBox ul li {
	float:left;
	width:41px;
	height:58px;
}

.crContent {
	float:left;
	width:568px;
}


.crContent .grey {
	color:#929292;
	display:block;
	padding-top:6px;
}

.crContent h3 {
	color:#535353;
	margin:0;
	padding:0 0 9px 0;
	
}
.crContent p, .crContent h3 {
	overflow: hidden;
	_overflow: hidden;
	word-wrap: break-word;
}
.crContent h4 {
	font-size:11px;
	color:#666;
	font-weight:normal;
	padding:0 0 9px 0;
	margin:0;
}

.crContent h4 img {
	margin-bottom:-1px;
}

.crContent h4 a {
	padding-left:9px;
}

#alsoRecommendOverlay {
	position:absolute;
	text-align:left;
	width:571px;
}

#alsoRecommendOverlay h3 
{
    color: #666666;
	font-size:14px;
	padding:0;
	margin:0 0 6px 0;
}

#alsoRecommendOverlay .feature2-promo9 {
	width:540px;
}

#alsoRecommendOverlay .feature2-promo9 .price {
	width:180px;
}

#alsoRecommendOverlay h3 {
	padding:0;
	margin:0;
}

.alsoRecommendOverlayWrap {
	padding:20px 6px 20px 25px;
	background: url(/presources/community/images/popup_alsoRecommend.gif) top left no-repeat;
	float:left;
}

.recommendedOverlayContainer 
{
    position:relative;
    left: -250px;   
}

.alsoShadowTop {
	float:left;
	height:auto;
	/*background: url(../images/popup_dropshadow.png) top right no-repeat !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/popup_dropshadow.png',sizingMethod='scale');*/
}

.alsoShadowBottom {
	float:left;
	/*background: url(../images/popup_dropshadow_bottom.png) bottom right no-repeat !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/popup_dropshadow_bottom.png',sizingMethod='scale');
	padding-bottom:7px;*/
	border-bottom: 1px solid #ccc;
}

.look-inside-three {
	height:32px;
	left:10px;
	margin:0px 0px -15px;
	padding:0px;
	position:relative;
	top:-15px;
	width:83px;
}

.last .price {
	width:160px;
}

.purchase-price .addItemToList {float:left;clear:both;margin-top:12px;width:100%;}
#customerReviews.nodetailed {background: url(/presources/community/images/bg_panelNoDetailed.jpg) top left no-repeat;}
.nodetailed .panelBottomPNG {background: none}
.nodetailed p.writeReview{margin:0;}
.nodetailed .croWrap {padding:15px 20px 40px 20px}		

#ovrly_AlsoRecommended {
	border: none;
}
p.privateMsg, div.privateMsg {
	font-size: 20px;
}
#prof-details.privateMsg {
	float: none;
	width: 600px;
}
.ratingLabel {
	font-size: 11px; 
	color: #666; 
	font-family: Verdana, Arial, sans-serif; 
	padding: 3px 0 0 4px;
	_padding-top: 1px;
}
.rating-0 {
	_background: #fff;
	_filter: alpha(opacity=0);
	_zoom: 1;
}
.ratingCell .rating-widget {
	_height: 14px; 
	_overflow: hidden;
}
.ratingCell img {
	_position: relative;
	_top: -1px;
}
#closeRecommend {
	width: 35px;
}
div .outOfStockBlurb.noBox {
	text-align: right;
}

div .outOfStockBlurb.noBox.justLeft {
	text-align: left;
}

img.goToMyProfile, img.departPage {
	cursor: pointer;
}
.myBNpromo {
	margin: 15px 0 15px 0;
}

.overlay .questionContent {
	margin: 15px;
	text-align: center;
	color: #7a7a7a;
	line-height: 1.5;
	
}
.overlay .questionOptions {
	margin-top: 15px;
}

.overlay .questionContent .continue{
	cursor: pointer;

}
.SearchByEmailContent .form_progress {
	height: 10px;
	margin-right: 4px;
}
.SearchByEmailContent .form_progress_1_of_3 {
	background: url(/presources/community/images/form_page_progress_1_of_3.gif) no-repeat right;
}
.SearchByEmailContent .form_progress_2_of_3 {
	background: url(/presources/community/images/form_page_progress_2_of_3.gif) no-repeat right;
}
.SearchByEmailContent .form_progress_3_of_3 {
	background: url(/presources/community/images/form_page_progress_3_of_3.gif) no-repeat right;
}
